network-manager-openvpn 1.2.2-1 source package in Debian

Changelog

network-manager-openvpn (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump network-manager related build dependencies to >= 1.2.0.
  * Add Depends on network-manager (>= 1.2.0) to network-manager-vpnc. This
    ensures we have a version that can handle plugin paths which are not
    absolute. (Closes: #823062)
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <email address hidden>  Wed, 11 May 2016 19:27:35 +0200

Upload details

Uploaded by:
Utopia Maintenance Team on 2016-05-11
Uploaded to:
Sid
Original maintainer:
Utopia Maintenance Team
Architectures:
linux-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
network-manager-openvpn_1.2.2-1.dsc 2.4 KiB 3d54febcd424028c91ef539d483547e746f130daacfe8a62b42e276e75c9eb51
network-manager-openvpn_1.2.2.orig.tar.xz 465.8 KiB 47a6d219a781eff8491c7876b7fb95b12dcfb8f8a05f916f95afc65c7babddef
network-manager-openvpn_1.2.2-1.debian.tar.xz 6.3 KiB bf198ca316aac79e8d8b9a2f1ce44bff1373ee03d6e4394483b763bb160c03ec

No changes file available.

Binary packages built by this source